Aspose SLides Now requires Aspose Cells to work without errors

Hi,
I have been using Aspose Slides .net for 2 years. I just upgraded to 4.4.9 and now I get errors with charts in PPT. I jsut found out that I now need Aspose Cells for the errors to go away. Am I now forced to buy Aspose.Cells to make Aspose.Slides to work without errors?
Please let me know as this is a large additional expense.
Best,
James

Hi James,

I have already shared my comments with you in PS forum. Please proceed to this link for further information.

Thanks and Regards,